using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace OpenWarehouse.auth.lib.Model.Auth;

public class LoginRequestModel
{
    [Display(Name = "Username")]
    [Required(ErrorMessage = "Username is required")]
    public string? Login { get; set; }

    [Display(Name = "Password")]
    [Required(ErrorMessage = "Password is required")]
    public string? Pass { get; set; }
}